<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Поиск в Интернете">
<!ENTITY legendHeader "Поисковая машина по умолчанию">
<!ENTITY defaultSearchEngine.label "Искать с помощью:">
<!ENTITY defaultSearchEngine.accesskey "u">
<!ENTITY openSidebarSearchPanel.label "Открывать раздел поиска Боковой панели, когда будут доступны результаты поиска">
<!ENTITY openSidebarSearchPanel.accesskey "o">
<!ENTITY defaultengine.label "Поиск с Netscape">
<!ENTITY searchResults.label "Результаты поиска">
<!ENTITY sidebarSearchTabPref.label "Настройки раздела поиска Боковой панели">
<!ENTITY searchModeBasic.label "Простой режим">
<!ENTITY searchModeBasic.accesskey "b">
<!ENTITY searchModeAdvanced.label "Расширенный режим">
<!ENTITY searchModeAdvanced.accesskey "a">
